// showLabels rebuilds the label list.
function showLabels(source, containerID) {
    var container = $(containerID);
    container.empty();

    if (source.length > 0) {
        // Add the selected labels to testSequenceLabels
        $.each(source, function (index, value) {
            container.append($('<span class=\"badge badge-primary\">' + value.Name + '</span>&nbsp;\n'));
        });
    } else {
        container.append($('<span class=\"text-muted\">No Labels</span>&nbsp;\n'));
    }

}